@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular-webfont.woff2') format('woff2'),
         url('../font/roboto-regular-webfont.woff') format('woff'),
         url('../font/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold-webfont.eot');
    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold-webfont.woff2') format('woff2'),
         url('../font/roboto-bold-webfont.woff') format('woff'),
         url('../font/roboto-bold-webfont.ttf') format('truetype'),
         url('../font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noticia_textitalic';
    src: url('../font/noticiatext-italic-webfont-webfont.eot');
    src: url('../font/noticiatext-italic-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/noticiatext-italic-webfont-webfont.woff') format('woff'),
         url('../font/noticiatext-italic-webfont-webfont.ttf') format('truetype'),
         url('../font/noticiatext-italic-webfont-webfont.svg#noticia_textitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noticia_textbold';
    src: url('../font/noticiatext-bold-webfont.eot');
    src: url('../font/noticiatext-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/noticiatext-bold-webfont.woff') format('woff'),
         url('../font/noticiatext-bold-webfont.ttf') format('truetype'),
         url('../font/noticiatext-bold-webfont.svg#noticia_textbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noticia_textregular';
    src: url('../font/noticiatext-regular-webfont.eot');
    src: url('../font/noticiatext-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/noticiatext-regular-webfont.woff') format('woff'),
         url('../font/noticiatext-regular-webfont.ttf') format('truetype'),
         url('../font/noticiatext-regular-webfont.svg#noticia_textregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}